templates:
- github
- cmake-catkin
- base

variables:
  description: Joint trajectory execution
  keywords:
  - gazebo
  - trajectory

  github.user: CentralLabFacilities
  github.project: joint-control-pkgs

  sub-directory: joint_trajectory_execution
  branches:
  - master
